/*!
 * Copyright (c) 2021 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

@brand-primary:         #00c9e5; // Light blue
@brand-secondary:       #0F0026; // Dark purple
@off-white: #f8f3ff;

// Social Media Branding
@twitter-primary: #1da1f2;
@mastodon-primary: #6364ff;
@linkedin-primary: #0077b5;

@featured-jumbotron-home-bg-img:none;

//== Typography
@font-family-sans-serif:  "PlusJakartaSans-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;

//== Buttons

@btn-border-radius-base: 9999px;
@btn-border-radius-large: @btn-border-radius-base;
@btn-border-radius-small: @btn-border-radius-base;
@btn-font-weight: 600;
@btn-color: @black;
@btn-primary-color: @black;

@main-menu-link-size:14px;
@main-menu-link-color: @white;
@main-menu-link-active-color: @brand-primary;
@main-menu-link-hover-bg-color:transparent;
@link-hover-decoration: none;

@mobile-menu-nav-background: @brand-primary;
@mobile-main-menu-link-border-bottom: 1px solid darken(@brand-primary, 10%);
@mobile-menu-color: #0c0c0c;


@jumbotron-padding: 0;

@working-group-container-bg-img: url(images/join-us-bg.jpg);

@logo-eclipse-default-margin: 0 0 10px;

@btn-primary-color: @text-color;
